## wmcalc 0.3

=== Makefile ===
INCLUDES =-I/usr/X11R6/include/X11 -I/usr/local/include
LIBINC =-L/usr/X11R6/lib
LIBS = -lX11 -lXpm -lXext -lm

TARGET = wmcalc
OBJECTS = wmcalc.o readln.o wmcalcswitch.o wmcalcfunc.o

.c.o:
	gcc -O2 -c -Wall ${INCLUDES} ${FLAGS} $< -o $*.o

${TARGET}: ${OBJECTS}
	gcc -O2 -o ${TARGET} ${OBJECTS} ${LIBINC} ${LIBS}

clean::
	for i in ${OBJECTS}; do if [ -e $$i ] ; then rm $$i; fi; done 
	if [ -e ${TARGET} ] ; then rm ${TARGET}; fi
