=== debian/changelog ===
wmcalc (0.5-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #775061).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Bump versioned dependency on debhelper to >= 9.
    - Remove dpatch from Build-Depends.
    - Bump Standards-Version to 3.9.6.
    - Add Vcs-* and Homepage.
  * debian/copyright
    - Update to DEP5 machine-readable format version 1.0.
  * debian/dirs
    - Remove unnecessary file.
  * debian/docs
    - New file; install README.
  * debian/patches
    - Switch from dpatch to quilt.
    - (01_restore_pristine_code.dpatch) Remove file; patch applied upstream.
    - (10_bts-320597_increase_significant_digits.patch) Refresh for new
       upstream version; convert to DEP3 header.
    - (fix_makefile_typo.patch) Correctly create the directory
      /usr/share/man/man1 instead of /usr/share/man/man1/man1.
    - (fix_manpage_spelling.patch) Avoid Lintian warning.
  * debian/README.source
    - Remove unnecessary file.
  * debian/rules
    - Update to use dh.
    - Add override_dh_auto_install target to set PREFIX to /usr.
    - Add get-orig-source target.
    - Add override_dh_auto_build target to use CFLAGS from dpkg-buildflags.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.
  * debian/wmcalc.1
    - Remove file; added upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 10 Jan 2015 17:18:03 -0600

wmcalc (0.3-7) unstable; urgency=low

  * QA upload.
  * debian/control
    - Set maintainer to QA Group.
    - Remove additional spaces from long description (paragraph filling).
    - Add ${misc:Depends} to binary package Depends.
  * debian/rules
    - Remove 'configure' target, since not needed.
    - Merge 'rm' call into 'dh_clean' one.
    - Remove dh_link call, not needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Dec 2008 22:43:16 +0100

wmcalc (0.3-6) unstable; urgency=low

  * debian/control
    - Remove x-dev from build-depends because it's a transitional package to
      x11proto-core-dev, but libxext-dev depends on x11proto-core-dev
    - Bump Standards-Version to 3.8.0.
      + Add debian/README.source.

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 11 Jul 2008 23:17:02 +0200

wmcalc (0.3-5) unstable; urgency=low

  * debian/control
    - Bump Standard-Version to 3.7.3.
  * debian/menu
    - Update to new menu policy.
  * debian/copyright
    - Upstream author and copyright indented with 4 spaces.
    - Local license text now points to the generic GPL symlink.
  * debian/patches/10_bts-320597_increase_significant_digits.dpatch
    - Add to increase significant digits in calculations; thanks to Antony
      Gelberg (Closes: #320597).
  * debian/wmcalc.1
    - Add a note about improper operations execution order (Closes: 404701)
    - Escape minus signs (lintian warning).

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 21 Jan 2008 23:27:20 +0100

wmcalc (0.3-4) unstable; urgency=low

  * New maintainer (Closes: #427132)
  * debian/control
    - Bump Standard-Version to 3.7.2.
    - Small reformat of short and long descriptions.
    - Add Build-Depends on dpatch.
  * debian/copyright
    - Set myself as new maintainer.
    - Fix copyright note.
    - Add license note.
    - Add location of GPLv2 on a debian system.
  * debian/rules
    - Add explicit manpage filename to dh_installman.
    - Add explicit doc filename to dh_installdocs.
    - Integrate dpatch.
    - Fix lintian warning about make clean call.
    - Remove unneeded dh_installinfo call.
  * debian/manpages
    - Remove file.
  * debian/docs
    - Remove file.
  * debian/menu
    - Fix section to Applications.
  * debian/patches/01_restore_pristine_code.dpatch
    - Add to remove source code modification.
  * {wmcalc.c,Makefile,wmcalc_c.h,wmcalcswitch.c}
    - Restore to upstream version
  * debian/wmcalc.1
    - Fix a lintian warning about a minus sign not escaped.
  * wmcalc.conf
    - Remove file since created by
      debian/patches/01_restore_pristine_code.dpatch

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 13 Oct 2007 10:56:35 +0200

wmcalc (0.3-3) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group.

 -- Gordon Fraser <gordon@debian.org>  Sat, 02 Jun 2007 06:18:54 +0200

wmcalc (0.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change path to X11 include and lib dirs (Closes: #365158).

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 12 May 2006 18:17:47 +0200

wmcalc (0.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split xlibs-dev build depends into individual Xorg libraries
    (Closes: #346886).
  * Make package lintian clean:
    - Update to Standards version 3.6.2.1.
    - Update to debhelper v5 (Closes: #322838).
    - Quote strings in menu file.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 13 Jan 2006 20:59:30 +0100

wmcalc (0.3-2) unstable; urgency=low

  * Update manpage.
  * Remove unused files.
  * Remove compiler warnings.

 -- Gordon Fraser <gordon@debian.org>  Tue,  5 Feb 2002 11:44:36 +0100

wmcalc (0.3-1) unstable; urgency=low

  * Initial release (Closes: #113948).

 -- Gordon Fraser <gordon@freakzone.net>  Wed, 19 Sep 2001 21:33:45 +0200
