=== debian/control ===
Source: wmcalc
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmcalc
Vcs-Git: https://github.com/d-torrance/wmcalc.git
Vcs-Browser: https://github.com/d-torrance/wmcalc

Package: wmcalc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockable calculator application
 Wmcalc is a small calculator meant for the WindowMaker dock or
 Afterstep Wharf. It is a simple calculator with basic functions and
 memory slots, and can launch any external application for more
 complex calculations.
