## wmcalc 0.6

=== Makefile ===
--- 
+++ 
@@ -28,5 +28,5 @@
 	$(INSTALL_PROGRAM) wmcalc $(DESTDIR)$(BINDIR)
 	$(INSTALL_DIR) $(DESTDIR)$(CONF)
 	$(INSTALL_FILE) wmcalc.conf $(DESTDIR)$(CONF)
-	$(INSTALL_DIR) $(DESTDIR)$(MANDIR)/man1
+	$(INSTALL_DIR) $(DESTDIR)$(MANDIR)
 	$(INSTALL_FILE) wmcalc.1 $(DESTDIR)$(MANDIR)
