=== debian/changelog ===
wmcalc (0.6-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:36 +0000

wmcalc (0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright,patches
    - Update email address.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 09:49:03 -0400
