=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: wmcalc
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmcalc
-Vcs-Git: https://github.com/d-torrance/wmcalc.git
-Vcs-Browser: https://github.com/d-torrance/wmcalc
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmcalc.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmcalc.git
 
 Package: wmcalc
 Architecture: any
