## wmcalc 0.7

=== debian/changelog ===
wmcalc (0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Doug Torrance ]
  * debian/control
    - Use new tracker.d.o Maintainer email address.
    - Bump to debhelper compatibility level 13.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root (no).
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add Bug-* fields.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 23 Sep 2021 21:19:21 -0400

wmcalc (0.7-1) unstable; urgency=medium

  * New upstream release.
    - Null-terminate display string when clearing (Closes: #564173).
  * debian/compat
    - Bump debhelper compatibility level to 11.
  * debian/control
    - Update Maintainer email address.
    - Bump versioned dependency on debhelper to >= 11.
    - Add pkg-config to Build-Depends.
    - Bump Standards-Version to 4.2.1.
    - Update Homepage.
    - Update Vcs-* after migration to Salsa.
    - Sort Depends alphabetically.
  * debian/copyright
    - Update Format URL to https.
    - Update Upstream-Contact email address.
    - Update Source URL.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/rules
    - Use all hardening flags.
    - Remove get-orig-source target; we now use uscan.
    - Remove override targets; unnecessary after upstream switched to
      autotools for build.
  * debian/upstream/metadata
    - New DEP-12 upstream metadata file.
  * debian/watch
    - Update with new download location.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 14 Sep 2018 19:04:43 -0400
