=== debian/control ===
Source: wmcalc
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://www.dockapps.net/wmcalc
Vcs-Git: https://salsa.debian.org/wmaker-team/wmcalc.git
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcalc
Rules-Requires-Root: no

Package: wmcalc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dockable calculator application
 Wmcalc is a small calculator meant for the WindowMaker dock or
 Afterstep Wharf. It is a simple calculator with basic functions and
 memory slots, and can launch any external application for more
 complex calculations.
